QCAT - Task #896

User Story # 894 (Closed): Usage statistics: Gather requirements and create widget
Piwik: Gather data in a proper way

14 Apr 2016 11:17 - Sebastian Manger

Status: Closed Start date: 14 Apr 2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

Acceptance Criteria

e All data required data is collected in a meaningful way (event tracking with proper names, targets, values)

Related issues:
Blocked by Task #895: Clarify requirements

Closed

14 Apr 2016

History

#1 - 14 Apr 2016 16:40 - Kurt Gerber
- Subject changed from Piwik: Gather data, access API to Piwik: Gather data in a proper way
- Description updated

- Target version set to WOCAT core productive release

#2 - 14 Apr 2016 16:41 - Kurt Gerber
- Blocked by Task #895: Clarify requirements added

#3 - 19 May 2016 12:42 - Kurt Gerber

- Target version changed from WOCAT core productive release to QCAT Backlog

#4 - 27 Jan 2017 13:06 - Kurt Gerber

- Status changed from New to Accepted

#5 - 28 Jan 2022 13:42 - Kurt Gerber
- Status changed from Accepted to Closed

25 Mar 2025
